Subject: For your information

From: "Mauro Jewell" <[email-masked]>
Date: Sun, 02 Oct 2005 16:39:15 +0200

Dear Home Owner,
After exhausting the inspection we are enchanted to suggest to you this,

Your current mortgage makes you eligible for more than a 3.2 decreased tariff!

------------------------------------------------------------------
!! RATES ARE LOWER THAN EVER BEFORE !!
------------------------------------------------------------------

Myriads of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.